<?php

include_once('_functions.php');

$setting = isset($setting) ? $setting : array();

$mclass = modules_moduleClass($setting) . modules_screenClass($setting) . modules_extraClass($setting);
$class = 'product-grid col-xs-12';

?>
<div class="oc-random <?php echo $mclass; ?>">
	<?php if ($heading_title) { ?>
		<h3><?php echo $heading_title; ?></h3>
	<?php } ?>

	<div class="row">
		<?php include('catalog/view/theme/hdw1/template/product/_product_item_layout.tpl'); ?>
	</div>
</div>
